2 Replies Latest reply on Oct 23, 2002 2:47 AM by miranda

    min requirement for JBoss-2.4.4_Tomcat-4.0.1

    miranda Newbie

      Hi,

      Anyone knows what is the minimun requirement
      for JBoss-2.4.4_Tomcat-4.0.1 using mySQL database
      ruuning on RedHat Linux 7.0?

      Thanks a lot.

      Miranda

        • 1. Re: min requirement for JBoss-2.4.4_Tomcat-4.0.1
          Joel Vogt Master

          we used to have that running no worries on a P90 with (I think) about 256 memory. I doubt you would get a machine like that these days so minimum spec can be whatever you want.
          I wouldn't recommend 2.4.4 though, there won't be any great difference in performance for the updated versions.

          • 2. Re: min requirement for JBoss-2.4.4_Tomcat-4.0.1
            miranda Newbie

            Thank you.

            In fact I have built a product using the above configuration. I test it on 256MB RAM machine,
            it runs fine. However my client runs it on a
            64MB RAM machine, and always get a
            "Communication link failure" error from mm.mysql.
            So I suspect the resource is not enough.

            I have already set
            autoReconnect=true
            GCEnabled=true
            IdleTimeoutEabled=true
            GCInterval=900000
            IdleTimeout=900000

            Any suggestion?
            Thank you.